.body {
	background-image: url(../img/fond.jpg);
}

a {
	text-decoration: none;
	color:black;
}

p#temp {
	text-align: center;
	font-size: 14px;
}

div {
	text-align:center;
}

div#bandeau {
	width:1024px;
	height:150px;
	background-image:url(../img/grdban.jpg);
}

div#logsearch {
	width:1024px;
	height:50px;
	background-image:url(../img/grdlogin.jpg)
}

div#menu {
	float:left;
	width:170px;
	height:500px;
	background-image:url(../img/grdmenu.jpg);
}

div#contenu {
	float:left;
	width:854px;
	height:650px;
	background-image:url(../img/fond.jpg);
}

table.logsearch {
	width: 100%;
	height: 100%;
}

h1, h3 {
	text-align:center;
}

h3 {
	background-color:#565a5e;
	color:white;
	font-size:0.9em;
	margin-bottom:0px;
}

.news p {
background-color:#42899B;
margin-top:0px;
}

.news {
	width:100%;
	margin:auto;
}

div#pied_page {
	clear:both;
	width:1024px;
	height:37px;
	background-image:url(../img/grdcopyright.jpg);
}

.bouton {
	font-weight: bold
	font-family:"arial";
	font-size:80%;
	color: #0066FF;
	background-color: #C4C4C4;
}

.bouton:hover {
	color: #0000FF;
}